#map_canvas {
	position: relative;
	border: 1px solid grey;
}

#map_header {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 59px;
    background-color: black;
    opacity:0.8; /* transparency */
    filter:alpha(opacity=80); /* IE transparency */
	z-index: 30;
}

#map_footer {
	z-index: 1;
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 40px;
    background-color: black;
    opacity:0.8; /* transparency */ 
    filter:alpha(opacity=80); /* IE transparency */
}

#map_footer .para {
	font-family: Arial, Helvetica, Sans;
	position: absolute;
	left: 16px;
	top: 13px;
	font-size: 12px;
	font-weight: bold;
	color: white;
	z-index: 1;
	}

#map_footer .right {
	font-family: Arial, Helvetica, Sans;
	position: absolute;
	right: 110px;
	top: 13px;
	font-size: 12px;
	color: white;
	opacity: 1.0;
}

#map_footer img {
	position: absolute;
	right: 10px;
	top: 7px;
}

#map_header .activity {
	position: absolute;
	left: 10px;
	top: 6px;
	z-index: 50;
	opacity: 1.0;
	color: #ffffff;
}

#map_header .title {
	z-index: 50;
	position: absolute;
	top: 10px;
	font-size: 16px;
	color: white;
	left: 60px;
	font-family: Arial, Helvetica, Sans;
	font-weight: bold;
}

#map_header .description {
	z-index: 50;
	position: absolute;
	top: 30px;
	font-size: 12px;
	color: white;
	left: 60px;
	font-family: Arial, Helvetica, Sans;
}

#map_header .description a {
	text-decoration: none;
	color: #ffa010;
	}

#map_header .workout_link {
	z-index: 50;
	position: absolute;
	top: 22px;
	font-size: 12px;
	color: white;
	right: 20px;
	font-family: Arial, Helvetica, Sans;
}

#map_header .workout_link a {
	color:#ffa010;
	font-family: Arial, Helvetica, Sans;
	text-decoration: none;
}

#map_holder {
	position: absolute;
	top: 0px;
	left: 0px;
} 

body {
	overflow: hidden;
	margin: 0px;
	padding: 0px;
}